<?php
/* Template Name: Gallery Page */
get_header(); 
?>
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url();?>" alt="">
    <div class="rest-content wow fadeInDown wow-init" data-wow-delay="0.2s">
        <span><?= the_title(); ?></span>
    </div>
</div>
<div class="section-margin-top gallery mt-5 wow fadeInDown wow-init" data-wow-delay="0.2s">
    <div class="container">
        <div class="row g-xxl-4 g-3">
            <?php 
                $args = array( 'post_type' => 'gallery', 'posts_per_page'=>-1, 'order' => 'ASC' );
                $query = new WP_Query( $args );
                if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
            ?>
            <div class="col-md-4 col-6">
                <a href="<?php the_post_thumbnail_url('full');?>" data-lightbox="roadtrip">
                    <img src="<?php the_post_thumbnail_url('full');?>" alt="">
                </a>
            </div>
            <?php endwhile; endif; wp_reset_postdata(); ?>
        </div>
    </div>
</div>
<?php get_footer(); ?>