<?php
/* Template Name: Home Page */
get_header(); 
?>
<!-- Hero -->
<!-- Hero -->
<div class="hero">
    <img class="texture-bg" src="<?php the_post_thumbnail_url();?>" alt="<?php the_post_thumbnail_url();?>">
    <div class="container">
        <div class="hero-content ">
            <div class="hero-content-heading">
                <h1 class="hero-title"><?php the_field('banner_header'); ?></h1>
            </div>
            <div class="hero-content-about">
                <p><?php the_field('banner_content'); ?></p>
            </div>
            <h4 class="our-traning-instructor-heading-banner">
                <?php the_field('banner_content_2'); ?>
            </h4>

            <div class="instructor-btn">
                <?php

            if( have_rows('about_button',12) ):
                                        while( have_rows('about_button',12) ) : the_row();
                                 ?>
                <a href="<?php the_sub_field("url");?>" class="instructor-btn-link"
                    target="_blank"><?php the_sub_field("button_name");?></a>

                <?php
                    endwhile;
                    else :
                    endif;
                ?>

            </div>

        </div>
    </div>
</div>

<!-- about-us-->
<div class="about-us">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 image-content wow fadeInLeft wow-init" data-wow-delay="0.2s ">
                <div class="about-us-image-content ">
                    <div class="box-content "></div>
                    <div class="bike-1-image ">
                        <img src="<?php the_field('first_image',12); ?>" alt="<?php the_field('first_image',12); ?>">
                    </div>
                    <div class="bike-2-image">
                        <img src="<?php the_field('second_image',12); ?>" alt="<?php the_field('second_image',12); ?>">
                    </div>
                    <div class="bike-3-image">
                        <img src="<?=get_template_directory_uri()?>/assets/public/images/Rectangle-6-copy.png" alt="">
                    </div>


                </div>

            </div>
            <div class="col-lg-6  wow fadeInRight wow-init" data-wow-delay="0.2s ">
                <div class="heading-content ">
                    <div class="small-headind">
                        <h1 class="about-small"><i class='bx bx-left-arrow-alt'></i>
                            About Our Company
                            <i class='bx bx-right-arrow-alt'></i>
                        </h1>
                    </div>
                    <div class="headind">
                        <h1 class="about-heading ">
                            <?php the_field('heading',12); ?>
                        </h1>
                    </div>
                </div>
                <div class="about-content ">
                    <p><?php the_field('first_content',12); ?></p>

                    <div class="icon-with-content">
                        <div class="icon-1">
                            <img src="<?php the_field('small_icon',12); ?>" alt="?php the_field('small_icon',12); ?>">
                            <p><?php the_field('small_icon_title',12); ?></p>
                        </div>
                        <div class="icon-2">
                            <img src="<?php the_field('small_icon_2',12); ?>"
                                alt="<?php the_field('small_icon_2',12); ?>">
                            <p><?php the_field('small_icon_title_2',12); ?></p>
                        </div>
                    </div>
                    <p><?php the_field('scond_content',12); ?></p>
                    
                    
                </div>
                
            </div>
        </div>
        
        <p>We are based in Joondalup, Butler and cover the Northern suburbs. We will train you in the Joondalup & Butler area so you are familiar with the surroundings & be prepared for you to take your PDA. At no additional cost to you, we will provide the use of an R/E or R class motorcycle, complete with helmet. (Should you wish to use your own bike or helmet, you are more than welcome).

We also utilise the latest Sena helmet intercom system, allowing you to maximise your time on two wheels and become the best rider you can be!</p>
        
    </div>
    
</div>

<!-- our-services -->
<div class="our-services">
    <div class="container">
        <div class="service-heading-content ">
            <div class="small-headind">
                <h1 class="service-small"><i class='bx bx-left-arrow-alt'></i>
                    Our Quality Services
                    <i class='bx bx-right-arrow-alt'></i>
                </h1>
            </div>
            <div class="headind">
                <h1 class="service-heading ">
                    Best Of Our Services
                </h1>
            </div>
        </div>
        <div class="container">
            <div class="services-slider">
                <div class="swiper mySwiper service-swiper">
                    <div class="swiper-wrapper">
                        <?php 
                        $args = array( 'post_type' => 'services', 'posts_per_page'=>-1, 'order' => 'ASC' );
                        $query = new WP_Query( $args );
                        if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
                    ?>
                        <div class="swiper-slide">
                            <div class="service-box">
                                <div class="service-icon">
                                    <img src="<?php the_field("icon");?>" alt="<?php the_field("icon");?>">
                                </div>
                                <div class="service-content">
                                    <h2 class="service-title text-wrap-1"><?php the_field("services_title");?></h2>
                                    <div class="inner-text">
                                        <p class="text-wrap-3"><?php the_field("small_description");?>
                                        </p>
                                    </div>
                                    <div class="explore-more-btn">
                                        <a href="<?php echo site_url('motorcycle-traning');?>" class="explore-more">Explore More <img
                                                src="<?=get_template_directory_uri()?>/assets/public/images/arrow-up-right.png" alt=""></a>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <?php 
                        endwhile; 
                        endif; 
                        wp_reset_postdata();
                    ?>
                    </div>

                </div>
                <div class="swiper-pagination"></div>
            </div>
        </div>
    </div>
</div>
<!--our-moto-->
    <div class="about-us">
        <div class="container">
            <div class="row">
                
                <div class="col-lg-6  wow fadeInLeft wow-init" data-wow-delay="0.2s ">
                    <div class="heading-content ">
                        <div class="small-headind">
                            <h1 class="about-small"><i class='bx bx-left-arrow-alt'></i>
                              <?php the_field("main_heading");?>
                                <i class='bx bx-right-arrow-alt'></i>
                            </h1>
                        </div>
                        <div class="headind">
                            <h1 class="about-heading ">
                               <?php the_field("heading");?>
                            </h1>
                        </div>
                    </div>
                    <div class="about-content ">
                        <p><?php the_field("content");?></p>
                        
                        
                        <div class="icon-with-content-ourmoto">
                            <div class="icon-1">
                                <img src="<?php the_field('our_moto_icon') ?>" alt="<?php the_field('our_moto_icon') ?>">
                                <p><?php the_field('our_moto_icon_title') ?></p>
                            </div>
                            <div class="icon-2">
                                <img src="<?php the_field('our_moto_icon_2') ?>" alt="<?php the_field('our_moto_icon_2') ?>">
                                <p><?php the_field('our_moto_icon_title_2') ?></p>
                            </div>
                        </div>


                    </div>



                </div>
                
                
                <div class="col-lg-6  wow fadeInRight wow-init" data-wow-delay="0.2s ">
                    <div class="about-us-image-content-ourmoto ">
                    
                        <div class="bike-1-image-ourmoto ">
                            <img src="<?php the_field("image");?>" alt="<?php the_field("image");?>">
                        </div>
                       


                    </div>

                </div>
               
                
            </div>
             <p class="mt-3"><?php the_field("sub_content");?></p>

<div class="ourmoto-botom-content">
    <h4 class="mt-3 mb-3"><?php the_field("second_heading");?></h4>
    <p> <?php the_field("second_content");?></p>
</div>
            
        </div>
    </div>
<!--<div class="about-us">-->
<!--    <div class="container">-->
<!--        <div class="row">-->
<!--            <div class="col-lg-6  wow fadeInLeft wow-init" data-wow-delay="0.2s ">-->
<!--                <div class="heading-content ">-->
<!--                    <div class="small-headind">-->
<!--                        <h1 class="about-small"><i class='bx bx-left-arrow-alt'></i>-->
<!--                            <?php the_field("main_heading");?>-->
<!--                            <i class='bx bx-right-arrow-alt'></i>-->
<!--                        </h1>-->
<!--                    </div>-->
<!--                    <div class="headind">-->
<!--                        <h1 class="about-heading ">-->
<!--                            <?php the_field("heading");?>-->
<!--                        </h1>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="about-content ">-->
                   
<!--                    <p><?php the_field("content");?> </p>-->
<!--                </div>-->
<!--            </div>-->

<!--            <div class="col-lg-6  wow fadeInRight wow-init" data-wow-delay="0.2s ">-->
<!--                <div class="about-us-image-content-ourmoto ">-->
<!--                    <div class="bike-1-image-ourmoto ">-->
<!--                        <img src="<?php the_field("image");?>" alt="<?php the_field("image");?>" />-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <p class="mt-3"><?php the_field("sub_content");?> </p>-->

<!--        <div class="ourmoto-botom-content">-->
<!--            <h4 class="mt-3 mb-3"><?php the_field("second_heading");?> </h4>-->
<!--            <p><?php the_field("second_content");?></p>-->
<!--        </div>-->

<!--    </div>-->
<!--</div>-->
<!-- our-latest-project  -->
<div class="our-latest-projects">
    <div class="container">
        <div class="projects-content">
            <div class="project-hedings">
                <div class="projects-small">
                    <h1 class="p-small-heading">
                        <i class='bx bx-left-arrow-alt'></i>
                        Latest Project Gallery
                        <i class='bx bx-right-arrow-alt'></i>
                    </h1>
                </div>
                <div class="projects-big">
                    <h1 class="p-big-heading">
                        Explore Our Project
                    </h1>
                </div>
            </div>

            <div class="projects-button">
                <a href="<?php echo site_url('gallery');?>">View All Projects <i class='bx bx-right-arrow-alt'></i></a>
            </div>
        </div>
    </div>
    <div class="image-gallery">
        <!-- Swiper -->
        <div class="swiper mySwiper gallery-swiper">
            <div class="swiper-wrapper">
                <?php 
                $args = array( 'post_type' => 'projects', 'posts_per_page'=>-1, 'order' => 'ASC' );
                $query = new WP_Query( $args );
                if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
            ?>
                <div class="swiper-slide">
                    <div class="image-box">
                        <img src="<?php the_post_thumbnail_url();?>" alt="<?php the_post_thumbnail_url();?>">
                    </div>
                </div>
                <?php 
                endwhile; 
                endif; 
                wp_reset_postdata();
            ?>
                <!-- <div class="swiper-slide">
                    <div class="image-box">
                        <img src="./images/gallery-img2.png" alt="">
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="image-box">
                        <img src="./images/gallery-img3.png" alt="">
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="image-box">
                        <img src="./images/gallery-img1.png" alt="">
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="image-box">
                        <img src="./images/gallery-img2.png" alt="">
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="image-box">
                        <img src="./images/gallery-img3.png" alt="">
                    </div>

                </div> -->

            </div>
            <!-- <div class="swiper-pagination"></div> -->
        </div>
    </div>
</div>

<!-- get in touch -->
<div class="get-in-touch">
    <div class="get-in-touch-heading wow fadeInLeft wow-init" data-wow-delay="0.2s ">
        <div class="container">
            <h1 class="touch-heading">
                <?php the_field("heading_question");?>
            </h1>

            <div class="touch-button">
                <a href="<?php echo site_url('contact-us');?>">Get In Touch <i class='bx bx-right-arrow-alt'></i></a>
            </div>
        </div>
    </div>

    <div class="right-side-image ">
        <img src="<?php the_field("image_question");?>" alt="<?php the_field("image_question");?>">
    </div>

</div>

<!-- testimonial -->
<div class="testimonial">
    <div class="container">
        <div class="testimonial-heading-1">
            <h1 class="testimonial-sub-heading"><i class='bx bx-left-arrow-alt'></i> Testimonial <i
                    class='bx bx-right-arrow-alt'></i></h1>
        </div>
        <div class="testimonial-heading-2">
            <h1 class="testimonial-main-heading">
                What Our Client Say
            </h1>
        </div>

        <div class="swiper mySwiper testimonial-swiper">
            <div class="swiper-wrapper">
                <?php 
                    $args = array( 'post_type' => 'testimonials', 'posts_per_page'=>-1, 'order' => 'ASC' );
                    $query = new WP_Query( $args );
                    if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
                ?>
                <div class="swiper-slide">
                    <div class="testi-box">
                        <div class="testi-content">
                            <p><?php echo get_the_content();?></p>
                        </div>
                        <div class="testi-heading">
                            <p><?php the_title();?></p>
                        </div>
                        <div class="testi-rating">
                            <?php
                                $totalStar = get_field("star");
                                   for($i=1; $i<=5 ; $i++){
                                        if($i <=  $totalStar){
                                            echo "<i class='bx bxs-star'></i>";
                                        }else{
                                            echo "<i class='bx bx-star'></i>";
                                        }

                                   }
                                ?>
                            <!-- <i class='bx bxs-star'></i>
                                <i class='bx bxs-star'></i>
                                <i class='bx bxs-star'></i>
                                <i class='bx bxs-star'></i>
                                <i class='bx bxs-star'></i> -->

                        </div>
                    </div>
                </div>
                <?php endwhile; endif; wp_reset_postdata(); ?>
               

            </div>
            <!-- <div class="swiper-pagination"></div> -->
        </div>
    </div>
</div>

<?php get_footer(); ?>