<?php
/* Template Name: Motorcycle Page */
get_header(); 
?>

 <!-- Rest Banner -->
    <div class="rest-banner">
        <img src="<?php the_post_thumbnail_url();?>" alt="<?php the_post_thumbnail_url();?>">
        <div class="rest-content  wow fadeInDown wow-init" data-wow-delay="0.2s">
            <span><?php the_title();?></span>
        </div>
    </div>

    <!-- motorcycle-training -->

    <div class="motorcycle-traning">
        <div class="container">
            <div class="top-content">
                <div class="top-heading">
                    <h1><?php the_field('body_heading');?></h1>
                </div>
                <div class="t-content">
                    <?php the_content();?>
                    <p><a href="<?php the_field('pdf_link');?>"><?php the_field('pdf_link');?></a>
                    </p>
                    <div class="with-image-content">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="img-box wow fadeInLeft wow-init" data-wow-delay="0.2s">
                                    <img src="<?php the_field('left_body_image');?>" alt="">
                                </div>
                            </div>
                            <div class="col-lg-6 d-flex flex-column justify-content-lg-center wow fadeInRight wow-init"
                                data-wow-delay="0.2s">
                                <p><?php the_field('right_content_title');?></p>
                                <p>
                            	<?php
			                        if( have_rows('right_link') ):
			                            while( have_rows('right_link') ) : the_row(); 
		                         ?>
                                    <a class="d-flex align-items-center gap-2"
                                        href="<?php the_sub_field('right_link_url');?>"><i
                                            class='bx bxs-right-arrow-circle'></i>
                                        <?php the_sub_field('right_link_url');?></a>
                                  <?php
		                            endwhile;
		                            else :
		                            endif;
		                        ?>
                                    <!-- <a class="d-flex align-items-center gap-2"
                                        href=" https://www.surveymonkey.com/r/56ZHYBG"><i
                                            class='bx bxs-right-arrow-circle'></i>
                                        https://www.surveymonkey.com/r/56ZHYBG</a>
                                    <a class="d-flex align-items-center gap-2"
                                        href=" https://www.surveymonkey.com/r/5ZVXWNT"><i
                                            class='bx bxs-right-arrow-circle '></i>
                                        https://www.surveymonkey.com/r/5ZVXWNT</a> -->
                                </p>

                                <?php the_field('right_content');?>
                                <!-- <p class="mt-3">After receiving the learners permit, you are eligible to begin a
                                    motorbike training
                                    course to start your training
                                    session. Our courses are diverse and can meet different requirements of learners. We
                                    have beginners, as well
                                    as returning and experienced riders. Our bike lessons are designed accordingly. Our
                                    instructors focus on how to
                                    provide the learners with the basic to advanced riding skills ensuring safety. We
                                    follow the basic rules of
                                    teaching motorcycle training. Students will learn about safe riding on the road with
                                    our certified motorcycle
                                    instructors.</p> -->

                            </div>
                        </div>
                    </div>

                    <div class="our-services-2">
                        <div class="our-services-2-heading mt-5">
                            <h2><?php the_field('services_heading');?></h2>
                        </div>
                        <div class="our-service-2-content mt-5">
                        	<?php
		                        if( have_rows('services_repeater') ):
		                            while( have_rows('services_repeater') ) : the_row(); 
	                         ?>
                            <div class="our-service-2-content-heading mb-3">
                                <h4><?php the_sub_field('heading');?></h4>
                            </div>

                            <div class="our-service-2-content-details mb-3">
                                <p><?php the_sub_field('content');?></p>
                            </div>

                             <?php
		                            endwhile;
		                            else :
		                            endif;
		                        ?>

                        </div>
                    </div>


                    <div class="features">
                        <div class="row">
                            <div class="col-lg-6 d-flex flex-column justify-content-lg-center">
                                <div class="our-features wow fadeInLeft wow-init" data-wow-delay="0.2s">
                                    <div class="our-features-heading">
                                        <h3><?php the_field('feature_title');?></h3>
                                    </div>
                                    <div class="our-features-content mt-3">
                                        <ul>
                                    	<?php
					                        if( have_rows('feature_repeater') ):
					                            while( have_rows('feature_repeater') ) : the_row(); 
				                         ?>
                                            <li class="d-flex align-items-center gap-2 mb-1"><i
                                                    class='bx bxs-right-arrow-circle'></i> <?php the_sub_field('title');?></li>
                                        <?php
				                            endwhile;
				                            else :
				                            endif;
				                        ?>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="img-box wow fadeInRight wow-init" data-wow-delay="0.2s">
                                    <img src="<?php the_field('features_body_image');?>" alt="">
                                </div>
                            </div>
                        </div>
                        <p class="mt-3"><?php the_field('feature_small_content');?></p>
                    </div>


                    <div class="bike-use mt-3">
                        <div class="bike-use-heading">
                            <h3><?php the_field('bikes_title');?></h3>
                        </div>

                        <div class="bike-use-content mt-4">
                            <div class="row">
                            	<?php
			                        if( have_rows('bike_card_repeater') ):
			                            while( have_rows('bike_card_repeater') ) : the_row(); 
		                         ?>
                                <div class="col-lg-4">
                                    <div class="bike-inner-content">
                                        <div class="bike-image">
                                            <img src="<?php the_sub_field('bike_image');?>" alt="">
                                        </div>
                                        <div class="bike-info mt-3">
                                            <p style="font-weight: bold; color: black;"><?php the_sub_field('title');?></p>
                                            <p style="font-weight: bold; color: black;"><?php the_sub_field('title_2');?></p>
                                            <p><?php the_sub_field('content');?>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <?php
		                            endwhile;
		                            else :
		                            endif;
		                        ?>
                                <!-- <div class="col-lg-4">
                                    <div class="bike-inner-content">
                                        <div class="bike-image">
                                            <img src="./images/yamaha-scorpio.jpg" alt="">
                                        </div>
                                        <div class="bike-info mt-3">
                                            <p style="font-weight: bold; color: black;">R/E Class :</p>

                                            <p>I provide both R/E, & R class training bikes. The bikes are chosen as
                                                most
                                                suitable to the task. That is, low seat
                                                height, low weight & as easy as possible to manage.
                                                The Yamaha Scorpio is loved by bike trainers everywhere, as it does
                                                everything with a minimum of fuss, but is
                                                still fun to ride!
                                            </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-lg-4">
                                    <div class="bike-inner-content">
                                        <div class="bike-image">
                                            <img src="./images/yamahamt-07.jpg" alt="">
                                        </div>
                                        <div class="bike-info mt-3">
                                            <p style="font-weight: bold; color: black;">R Class :</p>

                                            <p>The Yamaha MT-07 HO is our R class bike. Great bike! Very easy to
                                                ride as it
                                                is very torquey & well balanced. It
                                                comes with ABS making the “Quick Stops” a bit easier, & the “U
                                                turns”, once
                                                comfortable with the extra size, as
                                                easy as possible too.
                                            </p>
                                        </div>
                                    </div>
                                </div> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


<?php get_footer(); ?>