<?php
/* Template Name: Testimonial Page */

get_header(); 
?>
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url();?>" alt="<?php the_post_thumbnail_url();?>">
    <div class="rest-content image-content wow fadeInDown wow-init" data-wow-delay="0.2s ">
        <span><?php the_title();?></span>
    </div>
</div>

<div class="our-traning-instructor">
    <h4 class="our-traning-instructor-heading">
        <?php the_field("title_2",12) ?>
    </h4>

    <div class="instructor-btn">
        <?php
            if( have_rows('about_button',12) ):
                                        while( have_rows('about_button',12) ) : the_row();
                                 ?>
        <a href="<?php the_sub_field("url");?>" class="instructor-btn-link"
            target="_blank"><?php the_sub_field("button_name");?></a>

        <?php
                    endwhile;
                    else :
                    endif;
                ?>
        <!-- <a href="https://bestwestdrivingschool.com.au/BookingsWeekly?Location=1620&Staff=6799"
                        class="instructor-btn-link">Roy</a>
                    <a href="https://bestwestdrivingschool.com.au/BookingsWeekly?Location=1620&Staff=1852"
                        class="instructor-btn-link">Adam</a>
                    <a href=" https://bestwestdrivingschool.com.au/BookingsWeekly?Location=1620&Staff=6798"
                        class="instructor-btn-link">Tim</a> -->
    </div>
</div>

<!--testimonial-->
<div class="testimonial-section mt-5">
    <div class="container">
        <div class="row">

        <?php 
                    $args = array( 'post_type' => 'testimonials', 'posts_per_page'=>-1, 'order' => 'ASC' );
                    $query = new WP_Query( $args );
                    if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
                ?>
            <div class="col-lg-4 mb-3">
                <div class="testi-box">
                    <div class="testi-content">
                        <p><?php the_content();?></p>
                    </div>
                    <div class="testi-heading">
                        <p><?php the_title();?></p>
                    </div>
                    <div class="testi-rating">
                    <?php
                                $totalStar = get_field("star");
                                   for($i=1; $i<=5 ; $i++){
                                        if($i <=  $totalStar){
                                            echo "<i class='bx bxs-star'></i>";
                                        }else{
                                            echo "<i class='bx bx-star'></i>";
                                        }

                                   }
                                ?>
                    </div>
                </div>
            </div>
            <?php endwhile; endif; wp_reset_postdata(); ?>
        </div>
    </div>
</div>
</div>

<?php get_footer(); ?>