<?php
/* Template Name: About us Page */
get_header(); 
?>
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url();?>" alt="<?php the_post_thumbnail_url();?>">
    <div class="rest-content image-content wow fadeInDown wow-init" data-wow-delay="0.2s ">
        <span><?php the_field('title'); ?></span>
    </div>
</div>

 <div class="our-traning-instructor">
            <h4 class="our-traning-instructor-heading">
                <?php the_field("title_2") ?>
            </h4>

            <div class="instructor-btn">
                <?php
            if( have_rows('about_button',12) ):
                                        while( have_rows('about_button',12) ) : the_row();
                                 ?>
                <a href="<?php the_sub_field("url");?>" class="instructor-btn-link"
                    target="_blank"><?php the_sub_field("button_name");?></a>

                <?php
                    endwhile;
                    else :
                    endif;
                ?>
            </div>
        </div>
        
<div class="about-us">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 image-content image-content wow fadeInLeft wow-init" data-wow-delay="0.2s  ">
                <div class="about-us-image-content ">
                    <div class="box-content "></div>
                    <div class="bike-1-image ">
                        <img src="<?php the_field('first_image',12); ?>" alt="<?php the_field('first_image',12); ?>">
                    </div>
                    <div class="bike-2-image">
                        <img src="<?php the_field('second_image',12); ?>" alt="<?php the_field('second_image',12); ?>">
                    </div>
                    <div class="bike-3-image">
                        <img src="<?=get_template_directory_uri()?>/assets/public/images/Rectangle-6-copy.png" alt="">
                    </div>


                </div>

            </div>
            <div class="col-lg-6  image-content wow fadeInRight wow-init" data-wow-delay="0.2s">
                <div class="heading-content ">
                    <div class="small-headind">
                        <h1 class="about-small"><i class='bx bx-left-arrow-alt'></i>
                            About Our Company
                            <i class='bx bx-right-arrow-alt'></i>
                        </h1>
                    </div>
                    <div class="headind">
                        <h1 class="about-heading ">
                            <?php the_field('title'); ?>
                        </h1>
                    </div>
                </div>
                <div class="about-content ">
                    <p><?php the_field('first_content',12); ?></p>
                    <div class="icon-with-content">
                        <div class="icon-1">
                            <img src="<?php the_field('small_icon',12); ?>" alt="<?php the_field('small_icon',12); ?>">
                            <p><?php the_field('small_icon_title',12); ?></p>
                        </div>
                        <div class="icon-2">
                            <img src="<?php the_field('small_icon_2',12); ?>"
                                alt="<?php the_field('small_icon_2',12); ?>">
                            <p><?php the_field('small_icon_title_2',12); ?></p>
                        </div>
                    </div>
                    <p><?php the_field('scond_content',12); ?></p>
                </div>
            </div>
            <p class="bottom-content-about">
                <?php the_field('main_content',12); ?>
            </p>

        </div>

       
    </div>
</div>
<?php get_footer(); ?>