<?php
/* Template Name: Contact Page */
get_header(); 
?>

    <div class="rest-banner">
        <img src="<?php the_post_thumbnail_url();?>" alt="">
        <div class="rest-content image-content wow fadeInDown wow-init" data-wow-delay="0.2s ">
            <span><?php the_title();?></span>
        </div>
    </div>


    <!-- Contact Us -->
    <div class="section-margin contact-section">
        <div class="container">
            <!-- <div class="section-header section-header-center">
                <h2>Contact Us</h2>
                <p>Ready to take the next step in your education journey? We're here to guide you every step of the way.
                    Whether you have questions about studying abroad, need advice on course selection, or want to
                    explore
                    your university options, our expert counselors are here to help.</p>
            </div> -->

            <div class="row g-4 mt-5">
                <div class="col-lg-6 col-12 wow fadeInLeft wow-init" data-wow-delay="0.2s">
                    <div class="contact-page-info">
                        <div class="contact-info-header">
                            <h4>Contact Information</h4>
                            <p><?php the_content(); ?></p>
                        </div>
                        <div class="contact-info-content">
                            <a href="#">
                                <i class='bx bxs-map' ></i><?php the_field('address','option'); ?>
                            </a>
                            <a href="mailto:<?php the_field('email','option'); ?>">
                                <i class='bx bxs-envelope' ></i><?php the_field('email','option'); ?>
                            </a>
                            <a href="callto:<?php the_field('phone','option'); ?>">
                                <i class='bx bxs-phone-call'></i><?php the_field('phone','option'); ?>
                            </a>
                        </div>
                        <div class="contact-social">
                            <a href="<?php the_field('facebook','option'); ?>" target="_blank">
                                <i class='bx bxl-facebook'></i>
                            </a>
                            <a href="<?php the_field('twiter','option'); ?>" target="_blank">
                                <i class='bx bxl-twitter'></i>
                            </a>
                            <!-- <a href="#" target="_blank">
                                <i class="ri-instagram-line"></i>
                            </a> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-12 wow fadeInRight wow-init" data-wow-delay="0.2s">
                    <div class="contact-us-form-outer">
                        <div class="contact-us-form-container">
                            <h4>Send us a message</h4>
                            <div  class="contact-us-form">
                                 <?= do_shortcode('[contact-form-7 id="5" title="Contact form 1"]'); ?>
                            </div>
                           
                            <!--<form class="contact-us-form">-->
                            <!--    <div class="row mb-xxl-0 mb-3">-->
                            <!--        <div class="col-sm-6 col-12 mb-sm-0 mb-xxl-4 mb-3">-->
                            <!--            <input type="text" class="form-control" id="name" aria-describedby="name"-->
                            <!--                placeholder="Full Name">-->
                            <!--        </div>-->
                            <!--        <div class="col-sm-6 col-12">-->
                            <!--            <input type="email" class="form-control" id="email" aria-describedby="email"-->
                            <!--                placeholder="Email">-->
                            <!--        </div>-->
                            <!--    </div>-->
                            <!--    <input type="text" class="form-control mb-xxl-4 mb-3" id="phone"-->
                            <!--        aria-describedby="phone" placeholder="Phone">-->
                            <!--    <textarea name="message" id="" cols="30" rows="4" class="form-control"-->
                            <!--        placeholder="Message"></textarea>-->
                            <!--    <div class="contact-us-btn-container mt-xxl-4 mt-3">-->
                            <!--        <button class="btn primary-btn">Submit</button>-->
                            <!--    </div>-->
                            <!--</form>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php get_footer(); ?>