<?php
/* Template Name: Instructor Page */
get_header(); 
?>

 <!-- Rest Banner -->
    <div class="rest-banner">
        <img src="<?php the_post_thumbnail_url();?>" alt="">
        <div class="rest-content wow fadeInDown wow-init" data-wow-delay="0.2s">
            <span>Our <?php the_title();?></span>
        </div>
    </div>


    <!-- our instructor -->
    <div class="our-instructor wow fadeInUp wow-init" data-wow-delay="0.2s">
        <div class="container">
        	<?php
        	$x=1;
                if( have_rows('card_repeater') ):
                    while( have_rows('card_repeater') ) : the_row(); 
                    	if($x%2!=0){
             ?>
            <div class="name-1">
                <div class="row ">
                    <div class="col-lg-4 ">
                        <div class="instructor-image">
                            <img src="<?php the_sub_field('image');?>" alt="">
                        </div>
                    </div>
                    <div class="col-lg-8 d-flex flex-column justify-content-lg-center">
                        <div class="instructor-details">
                            <div class="instructor-name ">
                                <h4><?php the_sub_field('title');?></h4>
                            </div>
                            <div class="instructor-content">
                                <p><?php the_sub_field('content');?></p>
                            </div>

                            <div class="book-button">
                                <a href="<?php the_sub_field('book_now_link');?>">Book
                                    Now</a>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        <?php } else {?>
            <div class="name-1">
                <div class="row">

                    <div class="col-lg-8 d-flex flex-column justify-content-lg-center">
                        <div class="instructor-details">
                            <div class="instructor-name">
                                <h4><?php the_sub_field('title');?></h4>
                            </div>
                            <div class="instructor-content">
                                <p><?php the_sub_field('content');?></p>
                            </div>

                            <div class="book-button">
                                <a href="<?php the_sub_field('book_now_link');?>">Book
                                    Now</a>
                            </div>

                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="instructor-image">
                            <img src="<?php the_sub_field('image');?>" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <?php
        }
        $x++;
                endwhile;
                else :
                endif;
            ?>
            <!-- <div class="name-1">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="instructor-image">
                            <img src="images/roy.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-8 d-flex flex-column justify-content-lg-center">
                        <div class="instructor-details">
                            <div class="instructor-name">
                                <h4>Roy</h4>
                            </div>
                            <div class="instructor-content">
                                <p>
                                    Roy is passionate about all things bike related, with over 20 years riding
                                    experience. Over 15 years ago I turned
                                    my passion into a business and became a qualified instructor. Now I have been giving
                                    training for the last 15
                                    years. I am committed to all my students, whether you are a first-time rider or
                                    someone returning to the bike
                                    after a long break. My aim is to make you feel confident and comfortable on the bike
                                    and ensure you have the
                                    skills necessary to keep you safe at all times, not just to pass the assessment and
                                    get your licence.</p>
                            </div>

                            <div class="book-button">
                                <a href="https://bestwestdrivingschool.com.au/BookingsWeekly?Location=1620&Staff=6799">Book
                                    Now</a>
                            </div>

                        </div>
                    </div>
                </div>
            </div> -->

        </div>
    </div>

<?php get_footer(); ?>